/* contact-form.tpl */
body#contact-form div#center_column form input#email,
 body#contact-form div#center_column form select#id_contact,
 body#contact-form div#center_column form textarea#message { width: 50% }
 body#contact-form div#center_column form input#email,
 body#contact-form div#center_column form input,
 body#contact-form div#center_column form select,
 body#contact-form div#center_column form select#id_contact
 { width: 50% !important; height:25px; line-height:25px; }
form.std p.desc_contact span.like_input {
	width: 366px;
	text-align: left
}
 body#contact-form #addthis{
	display:none;
 }